<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>Sample mod</en>
        <de>Beispiel mod</de>
    </title>
    <description>
        <en>Sample mod description</en>
        <de>Beispiel mod Beschreibung</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>	
 <storeItems>
        <storeItem>
            <en>
                <name>U-R-S-U-S C-4011 </name>
                <description>
<![CDATA[Ciagnik rolniczy URSUS C-4011, 
Model:Perkins
Programowanie: Bociek
www.polishmods.ubf.pl]]>
                </description>
            </en>
            <de>
                <name>U-R-S-U-S C-4011</name>
                <description>
<![CDATA[Ciagnik rolniczy URSUS C-4011, 
Model:Perkins
Programowanie: Bociek
www.polishmods.ubf.pl]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>1</price>
            <xmlFilename>C360.xml</xmlFilename>
        </storeItem>
    </storeItems>
<machineType>tractors</machineType> 

</modDesc>
